» Ubuntu » Пакеты

Error

two or more packages specified (claws-mail-multi-notifier oneiric)